Support » Plugins » [Plugin: Google Analytics for WordPress] Cannot redeclare yst_text_limit()

  • mituls

    (@mituls)


    I’ve just upgraded Google Analytics for WordPress 2.9.4 on WordPress 2.8 Beta 2, and I am receiving the following error message when attempting to activate the plugin:

    Fatal error: Cannot redeclare yst_text_limit() in /var/www/vhosts/mituls.com/httpdocs/wp-content/plugins/google-analytics-for-wordpress/googleanalytics.php on line 645

    Website Link: http://www.mituls.com

    Do you have any suggestions on how I can resolve the problem?

    Thanks in advance,

    Mitul

  • The topic ‘[Plugin: Google Analytics for WordPress] Cannot redeclare yst_text_limit()’ is closed to new replies.